﻿@import url(/content/cpn/82537.css);
/* page custom */

/* IIIIIIIIII - Correction START -  IIIIIIIIII4 */

/* em01-block4 cbm*/

#em01-block4 {
 background-color: #FFF;
 padding-right: 30px;
 padding-left: 30px;
 padding-bottom: 50px;
 padding-top: 20px;
 margin-top: 20px;
 margin-bottom: 30px;
 border: 1px solid #bbb;
}
/* d-outline  */

#em01-content .d-tabs-body-inner1.d-inner-first .d-outline {
 margin-top: -18px;
}
#em01-content .d-tabs-body-inner1.d-inner-first .d-outline ol {
 font-family: Verdana, Arial, sans-serif;
 font-size: 125%;
 line-height: 1.4em;
}
#em01-content .d-tabs-body-inner1.d-inner-first .d-outline ol li {
 margin-top: 3px;
}
/* information */

#block-ecatalog-ecatalog-common-information {
 font-family: Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}
#block-ecatalog-ecatalog-common-information h3.d-title3 {
 font-size: 1.17em;
 line-height: 1.28205em;
 margin-top: 50px;
}
#block-ecatalog-ecatalog-common-information .related-information-block {
 font-size: 1em;
 line-height: 1.75em;
}
#block-ecatalog-ecatalog-common-information h4.related-information-title {
 font-size: 14px;
 font-weight: bold;
 height: 21px;
 line-height: 21px;
 margin-bottom: 5px;
 margin-top: 21px;
}
/* IIIIIIIIII - Category -  IIIIIIIIII4 */

#em01-content .container {
 width: 914px;
 margin: 0 auto;
}
#em01-content .grid1, #em01-content .grid2, #em01-content .grid3, #em01-content .grid4, #em01-content .grid5, #em01-content .grid6, #em01-content .grid7, #em01-content .grid8, #em01-content .grid9, #em01-content .grid10, #em01-content .grid11, #em01-content .grid12 {
 float: left;
 display: inline;
 margin-left: 22px;
}
#em01-content .grid1 {
 width: 56px;
}
#em01-content .grid2 {
 width: 134px;
}
#em01-content .grid3 {
 width: 212px;
}
#em01-content .grid4 {
 width: 290px;
}
#em01-content .grid5 {
 width: 368px;
}
#em01-content .grid6 {
 width: 446px;
}
#em01-content .grid7 {
 width: 524px;
}
#em01-content .grid8 {
 width: 602px;
}
#em01-content .grid9 {
 width: 680px;
}
#em01-content .grid10 {
 width: 758px;
}
#em01-content .grid11 {
 width: 836px;
}
#em01-content .grid12 {
 width: 914px;
}
#em01-content .first {
 margin-left: 0;
 clear: left;
}
/* clearfix */
#em01-content .clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}
/* category */
#em01-content .category_title {
 background-color: #E5EBF5;
 padding-left: 0.5em;
 display: block;
 background-image: url(/content/data/EM/pictures/categoryicon_cbm.gif);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 margin-top: 0px;
 padding-top: 9px;
 padding-bottom: 9px;
 margin-bottom: 10px;
 border-left: 1px solid #1E7FB8;
 border-right: 3px solid #1E7FB8;
 border-bottom: 1px solid #1E7FB8;
 border-top: 1px solid #1E7FB8;
 text-align: left;
}
#em01-content .category_title h2 {
 margin-left: 50px;
 color: #363D3F;
 font-weight: bold;
 font-size: 1.33em;
 line-height: 1em;
 text-align: left;
}
/* partno */
#em01-content .partno {
 overflow: hidden;
 margin-top: 0px;
 margin-right: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 padding: 0px;
 clear: none;
 width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
#em01-content .partnotabgroup {
 margin-top: 5px;
 margin-right: 5px;
 margin-left: 5px;
 margin-bottom: 5px;
 padding: 0px;
}
#em01-content .partnotab {
 position: relative;
 top: 1px;
 float: left;
 padding-top: 4px;
 padding-right: 10px;
 padding-left: 10px;
 padding-bottom: 4px;
 margin-top: 0px;
 margin-right: 3px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-weight: bold;
 font-size: 100%;
 font-family: sans-serif;
 background-color: #FFFFFF;
 list-style: none;
 border-left: 1px solid #999;
 border-bottom: 1px solid #FFFFFF;
 border-top: solid 1px #999;
 border-right: solid 1px #999;
 -moz-user-select: none;
 -khtml-user-select: none;
 color: #363D3F;
}
#em01-content .partnocontentgroup {
 clear: both;
 border-left: solid 0px #999;
 border-bottom: solid 0px #999;
 border-top: solid 1px #999;
 border-right: solid 0px #999;
 background-color: #FFFFFF;
}
#em01-content .partnocontent {
 overflow: hidden;
 padding-top: 10px;
 padding-right: 4px;
 padding-left: 4px;
 padding-bottom: 4px;
}
#em01-content .partno_logo {
 margin-top: 5px;
	margin-bottom: 5px;
 color: #363D3F;
}
#em01-content .partno_text {
    padding-top: 0.3em;
    min-width: 0px;
    font-size: 1em;
}
#em01-content .partno_text span {
 font-size: 1.5em;
 line-height: 1.25em;
 font-weight: bold;
 color: #363D3F;
}
/* use */
#em01-content .use_box {
 display: table;
 margin-top: 2px;
}
#em01-content .use_img, #em01-content .use_text {
 display: table-cell;
 vertical-align: middle;
}
#em01-content .use_img {
 padding-right: 7px;
}
#em01-content .use_text {
 padding-left: 7px;
 margin-bottom: 0px;
 color: #363D3F;
}
#em01-block4 #em01-content .colorbox_aqua_100 {
    display: block;
    float: left;
    width: 100px;
    padding: 3px;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: #1F96D9;
    color: #FFFFFF;
    margin-right: 0.5em;
}
#em01-block4 #em01-content .colorbox_gray_100 {
    display: block;
    float: left;
    width: 100px;
    padding: 3px;
    font-size: 1em;
    text-align: center;
    background-color: #323A3E;
    color: #FFFFFF;
    margin-right: 0.5em;
}
#em01-block4 #em01-content .colorbox_light_100 {
    display: block;
    float: left;
    width: 100px;
    padding: 3px;
    font-size: 1em;
    text-align: center;
    background-color: #45A9B7;
    color: #FFFFFF;
    margin-right: 0.5em;
}
#em01-block4 #em01-content .colorbox_blue_title {
	display: block;
	width: 100%;
	margin: 10px 0px 0px 0px;
	padding: 3px;
	font-size: 1em;
	text-align: center;
	background-color:#274CC4;
	color: #FFFFFF;
}

#em01-block4 #em01-content .colorbox_gray_title {
    display: block;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 3px;
    font-size: 1em;
    text-align: center;
    background-color: #EBEBEB;
    color: #747474;
    border: 1px solid #8A8A8A;
}
/* menu */
#em01-content .menu {
 width: 200px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 4px;
 background-color: #595959;
 padding-top: 7px;
}
#em01-content .menu p {
 font-size: 1.22em;
 color: #FFFFFF;
 font-weight: bold;
 line-height: 1em;
 margin-bottom: 11px;
 text-indent: 5px;
}
#em01-content .menu ul {
 margin: 0;
 padding: 0;
 list-style: none;
}
#em01-content .menu li {
 display: inline;
 padding: 0;
 margin: 0;
}
#em01-content .menu li a {
 display: block;
 background-color: #ffffff;
 padding-top: 7px;
 padding-right: 10px;
 padding-left: 17px;
 padding-bottom: 7px;
 text-decoration: none;
 color: #363D3F;
 width: 200px;
 margin: 2px 0px;
 text-align: left;
 background-image: url(/content/data/EM/pictures/menu_icon.gif);
 background-position: 9px 11px;
 background-repeat: no-repeat;
 line-height: 125%;
}
#em01-content .menu li a:hover {
 background-color: #E5E5E5;
}

/* release */
#em01-content .release {
	background: #dddddd;
	margin: 1.5em auto;
	padding: 0.3em 0.6em 0.6em;
}
#em01-content .release h3 {
	background: #dddddd;
	color: #222222;
	font-size: 1rem;
	margin: 0.5em 0;
	padding-left: 0.5em;
}
#em01-content .release h3:before {
	background: #222222 none repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 0.7em;
	margin-right: 0.5em;
	width: 0.7em;
}
#em01-content .release ul {
	background: #ffffff;
	list-style: outside none none;
	margin: 0;
	overflow-y: auto;
	padding: 0 1em;
}
#em01-content .release ul li {
	-moz-box-align: center;
	-moz-box-pack: start;
	align-items: center;
	border-bottom: 1px dotted #cccccc;
	/*display: flex;*/
	flex-flow: row nowrap;
	font-size: 1.1em;
	justify-content: flex-start;
	padding: 0.8em 0;
    word-break: keep-all;
}
#em01-content .release ul li:before {
    color: #2f4ecf;
    /*content: url("/content/data/EM/pictures/menu_icon.gif");*/
    display: inline-block;
    font-size: 0.8em;
    margin-right: 0.5em;
}
#em01-content .release ul li:last-child {
	border-bottom: none;
}
#em01-content .release ul span {
	font-weight: bold;
	margin-right: 1em;
	white-space: nowrap;
}
#em01-content .release ul li a {
	text-decoration: none;
}

/* three_point */
#em01-content .three_point {
 border-radius: 10px;
 text-align: center;
 height: 70px;
 background-color: #DCE4F2;
 color: #363D3F;
 font-size: 1.18em;
 border-left: 1px solid #BBD9EA;
 border-right: 2px solid #BBD9EA;
 border-bottom: 2px solid #BBD9EA;
 border-top: 1px solid #BBD9EA;
 width: 285px;
}
#em01-content .flexiblebox {
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center;
 align-items: center;
 -webkit-justify-content: center;
 justify-content: center;
 border-color: undefined;
}
/* IE6 */
* html .clearfix {
 zoom: 1;
}
/* IE7 */
*:first-child+html zoom: 1;


/* tabbedpanels */
 #em01-content .tabbedpanels {
 overflow: hidden;
 margin-top: 0px;
 margin-right: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 padding: 0px;
 clear: none;
 width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
#em01-content .tabbedpanelstabgroup {
 margin-top: 5px;
 margin-right: 5px;
 margin-left: 5px;
 margin-bottom: 5px;
 padding: 0px;
}
#em01-content .tabbedpanelstab {
 position: relative;
 top: 1px;
 float: left;
 padding-top: 4px;
 padding-right: 10px;
 padding-left: 10px;
 padding-bottom: 4px;
 margin-top: 0px;
 margin-right: 3px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-weight: bold;
 font-size: 100%;
 font-family: sans-serif;
 background-color: #f2f2f2;
 list-style: none;
 border: 1px solid #999;
 -moz-user-select: none;
 -khtml-user-select: none;
 cursor: pointer;
 color: #363D3F;
}
#em01-content .tabbedpanelstabhover {
 background-color: #e5e5e5;
}
#em01-content .tabbedpanelstabselected {
 background-color: #fff;
 border-bottom: 1px solid #fff;
}
.tabbedpanelstab a {
 color: black;
 text-decoration: none;
}
#em01-content .tabbedpanelscontentgroup {
 clear: both;
 border-left: solid 0px #CCC;
 border-bottom: solid 0px #CCC;
 border-top: solid 1px #999;
 border-right: solid 0px #999;
 background-color: #FFFFFF;
}
#em01-content .tabbedpanelscontent {
 overflow: hidden;
 padding-top: 10px;
 padding-right: 4px;
 padding-left: 4px;
 padding-bottom: 4px;
 color: #363D3F;
}
#em01-content .tabbedpanelscontentvisible {
}
#em01-content .vtabbedpanels {
 overflow: hidden;
 zoom: 1;
}
#em01-content .vtabbedpanels .tabbedpanelstabgroup {
 float: left;
 width: 10em;
 height: 20em;
 background-color: #EEE;
 position: relative;
 border-top: solid 1px #CCC;
 border-right: solid 1px #CCC;
 border-left: solid 1px #999;
 border-bottom: solid 1px #999;
}
#em01-content .vtabbedpanels .tabbedpanelstab {
 float: none;
 margin: 0px;
 border-top: none;
 border-left: none;
 border-right: none;
}
#em01-content .vtabbedpanels .tabbedpanelstabselected {
 background-color: #EEE;
 border-bottom: solid 1px #CCC;
}
#em01-content .vtabbedpanels .tabbedpanelscontentgroup {
 clear: none;
 float: left;
 padding: 0px;
 width: 30em;
 height: 20em;
}

/* Styles for Printing */
@media print {
#em01-content .tabbedpanels {
 overflow: visible !important;
}
#em01-content .tabbedpanelscontentgroup {
 display: block !important;
 overflow: visible !important;
 height: auto !important;
}
#em01-content .tabbedpanelscontent {
 overflow: visible !important;
 display: block !important;
 clear: both !important;
}
#em01-content .tabbedpanelstab {
 overflow: visible !important;
 display: block !important;
 clear: both !important;
}
	
	
/* Local navigation		============================================== */

#em_contents .local_navigation {
	background: url(/content/data/EM/pictures/common_localnavi_bg.gif) left top repeat-x #434343;
	border-top: 1px solid #333333;
	height: 36px;
	margin: 20px 0 0;
}

#em_contents .local_navigation .division_name {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	float: left;
	line-height: 1;
	margin: 10px 0 0 30px;
}

#em_contents .local_navigation ul {
	background: url(/content/data/EM/pictures/common_localnavi_line.png) left bottom no-repeat;
	float: right;
	font-size: 0;
	margin: 0 -1px 0 0;
	padding: 0 0 0 2px;
}

#em_contents .local_navigation ul li {
	background: url(/content/data/EM/pictures/common_localnavi_line.png) right bottom no-repeat;
	display: inline-block;
	padding: 0 2px 0 0;
	vertical-align: middle;
}

#em_contents .local_navigation ul li a {
	background:#2F2F2F;
	background:-webkit-linear-gradient(top, #434343, #2F2F2F);
	background:   -moz-linear-gradient(top, #434343, #2F2F2F);
	background:     -o-linear-gradient(top, #434343, #2F2F2F);
	background:    -ms-linear-gradient(top, #434343, #2F2F2F);
	background:        linear-gradient(to bottom, #434343, #2F2F2F);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#2F2F2F', GradientType=0)";
	color: #afafaf;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0 24px 0;
	/* text-decoration: none; */ /* ****** */
	vertical-align: middle;
}

#em_contents .local_navigation ul li a:before {
	content: "";
	display: inline-block;
	height: 35px;
	vertical-align: middle;
}

#em_contents .local_navigation ul li a.active,
#em_contents .local_navigation ul li a:hover {
	color:#ffffff;
	background: -webkit-linear-gradient(top, #434343, #010101);
	background:    -moz-linear-gradient(top, #434343, #010101);
	background:      -o-linear-gradient(top, #434343, #010101);
	background:     -ms-linear-gradient(top, #434343, #010101);
	background:         linear-gradient(to bottom, #434343, #010101);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#010101', GradientType=0)";
}

#em_contents .local_navigation ul li a > span,
#em_contents .local_navigation ul li a > strong {
	display: inline-block;
	vertical-align: middle;
}
